[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationFlags

## Declaration

Source position: forms.pp line 1027

`type TApplicationFlags = set of (`
`AppWaiting,` |  |
`AppIdleEndSent,` |  |
`AppHandlingException,` |  |
`AppNoExceptionMessages,` |  |
`AppActive,` |  |
`AppDestroying,` |  |
`AppDoNotCallAsyncQueue,` |  |
`AppInitialized`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.